@charset "UTF-8";

/*====================================================================

  footer

===================================================================*/
footer {
  border-top: #c71b1c 12px solid;
  background: url(../images/bg_dia.png) 0 0 repeat;
}
footer .inner {
  width: 980px;
  margin: 0 auto;
  padding: 15px 0;
}
footer .inner .logo {
  float: left;
}
footer .inner nav {
  float: left;
  margin: 42px 0 0 35px;
}
footer .inner nav li {
  display: inline-block;
  margin: 0 40px 15px 0;
}
footer .inner nav a {
  padding: 0 0 0 20px;
  color: #fff;
  text-decoration: none;
  background: url(../images/footer_ico.png) 0 50% no-repeat;
}
footer .inner nav a:hover {
  text-decoration: underline;
}
footer .inner .beyond {
  float: right;
}
footer .inner .beyond img {
  width: 102px;
  height: auto;
}
footer small {
  display: block;
  padding: 5px;
  font-size: 12px;
  color: #fff;
  text-align: center;
  background: url(../images/footer_bg.png) 0 0 repeat;
}

@media (max-width: 980px) {
  footer {
    background-size: 21px auto;
    -moz-background-size: 21px auto;
    -webkit-background-size: 21px auto;
  }
  footer .inner {
    width: 640px;
  }
  footer .inner .logo {
    width: 100px;
    height: 100px;
    margin-left: 10px;
  }
  footer .inner .logo img {
    width: 100%;
    height: auto;
  }
  footer .inner nav {
    width: 70%;
    margin: 20px 0 0 15px;
  }
  footer .inner nav li {
    margin: 0 20px 12px 0;
  }
  footer .inner nav li a {
    font-size: 13px;
    padding-left: 13px;
  }
  footer .inner .beyond img {
    width: 65px;
  }
}
@media (max-width: 678px) {
  footer {
    background-size: 18px auto;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    border-top: #c71b1c 5px solid;
  }
  footer .inner {
    width: 100%;
    padding: 15px 0 0;
  }
  footer .inner .logo {
    float: none;
    width: 80px;
    height: 80px;
    display: block;
    margin: 0 auto;
  }
  footer .inner nav {
    width: 100%;
    float: none;
    margin: 15px 0 0;
  }
  footer .inner nav li {
    display: block;
    margin: 0;
    border-top: #e1d08c 1px solid;
  }
  footer .inner nav li a {
    display: block;
    padding: 10px 5px;
    height: 100%;
    background: none;
    font-size: 13px;
    display: block;
    position: relative;
  }
  footer .inner nav li a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: solid 2px white;
    border-right: solid 2px white;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
  }
  footer .inner .beyond {
    float: none;
    height: 65px;
    text-align: center;
    background-color: #FFF;
  }
  footer .inner .beyond img {
    width: auto;
    height: 100%;
  }
}
